Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007921ScribusColor Managementpublic2009-04-07 11:282011-12-30 17:34
ReporterBAlpha 
Assigned Tofschmid 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformi686OSWindowsOS VersionXP
Product Version1.3.5svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0007921: Image Effects Preview is not color managed
DescriptionEven if color mangement is set to "Simulate Printer", the preview in the Image Effects dialog shows unmanaged results. You have to actually apply the effect to see the result in the document.
TagsNo tags attached.
Patch
Attached Files

- Relationships
related to 0005501new Gamut warning applied incorrectly to duo-, tri-, and quadtone effects 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-04-07 11:28 BAlpha New Issue
2009-04-08 02:39 christoph_s Relationship added related to 0005501
2009-04-08 02:39 christoph_s Status new => confirmed
2009-04-08 04:47 christoph_s Assigned To => jghali
2009-04-08 04:47 christoph_s Target Version => 1.3.6
2009-04-08 04:47 christoph_s Status confirmed => assigned
2011-11-23 12:19 fschmid Status assigned => resolved
2011-11-23 12:19 fschmid Fixed in Version => 1.5.0svn
2011-11-23 12:19 fschmid Resolution open => fixed
2011-11-23 12:19 fschmid Assigned To jghali => fschmid
2011-12-30 17:34 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker